@import url('https://fonts.googleapis.com/css?family=Playfair+Display:900');
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:500');
/*
Material-icons 
*/
@font-face {
    font-family: 'Material-icons';
    font-style: normal;
    font-weight: 400;
    src: local('Material-icons'),
    local('MaterialIcons-Regular'),
    url(fonts/Material_Icons.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
    url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons, .contact_address i.material-icons {
    font-family: 'Material-icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    -webkit-font-feature-settings: 'liga';
            font-feature-settings: 'liga';
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*for english tag*/
@font-face {
    font-family: "Barlow Condensed";
    src: url("fonts/BarlowCondensed-SemiBold.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*for english title*/
@font-face {
    font-family: "Playfair Display";
    src: url("fonts/PlayfairDisplay-Black.ttf") format('truetype'),;
    font-weight: normal;
    font-style: normal;
}

/*for myanmar tag & titles*/
@font-face {
    font-family: "MyanmarNjaun";
    src: url("fonts/MyanmarNjaun.ttf") format('truetype');
    font-style: normal;
    font-weight: normal;    
}

/*for myanmar body font*/
@font-face {
    font-family: "Myanmar3";
    src: url("fonts/Myanmar3.ttf") format('truetype'),;
    font-weight: normal;
    font-style: normal;
}

/*Zawgyi One Font*/
@font-face {
    font-family: "Zawgyi-One";
    src: url("fonts/ZawgyiOne2008.ttf") format('truetype'),;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NotoSansMyanmar-Regular";
    font-style: normal;
    font-weight: normal;
    src:  url('fonts/NotoSansMyanmar-Regular.eot') format('embedded-opentype'),
      url('fonts/NotoSansMyanmar-Regular.ttf') format('truetype'),
      url('fonts/NotoSansMyanmar-Regular.woff') format('woff'),
      url('fonts/NotoSansMyanmar-Regular.woff2') format('woff2'),
      url('fonts/NotoSansMyanmar-Regular.svg') format('svg');
  }

:root {
    font-size: 15px;
}

::-moz-selection {
    background: skyblue;
    color: white;
    /* padding: 5px; */
}

::selection {
    background: skyblue;
    color: white;
    padding: 5px;
}
body{
    overflow-x: hidden;
    background: #fafafa;
    font-family: 'Helvetica', Arial,'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif;
    margin-top: 40px;
}

body:lang(en-GB){
    font-size: 14px;
    line-height: 20px;
}

input {
    max-width: 100%;
    font-family: 'Helvetica', Arial,'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif;
}

span {
    font-family: 'Helvetica', Arial, 'NotoSansMyanmar-Regular', 'Roboto', sans-serif;
}

.container {
    
    font-family: 'Helvetica', Arial, 'NotoSansMyanmar-Regular', 'Zawgyi-One', sans-serif;
}
.vc_tta-title-text {
    font-weight: bold;
}
.accordian_contraceptive .vc_tta-title-text {
    color: #2d918d;
}
.accordian_contraceptive .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .accordian_contraceptive .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .accordian_contraceptive .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .accordian_contraceptive .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{
    border-color: #2d918d;
}
#menu-primary-menu-mm li a {
    /* font-family: 'NotoSansMyanmar-Regular', sans-serif; */
}

a, a:hover, a:focus {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', MyanmarNjaun;
    font-weight: 900;
}

h1:lang(en-GB) {
    font-size: 40px;
    line-height: 50px;
}

h1:lang(my-MM) {
    font-size: 40px;
    line-height: 60px;
}

p:lang(en-GB) {
    font-size: 14px;
    line-height: 20px;
}

p:lang(my-MM) {
    font-size: 13px;
    line-height: 24px;
}

.display-1, .display-2, .display-3, .display-4, .display-5, .display-6, .display-7{
    font-family: 'Playfair Display', Arial, "MyanmarNjaun", serif;
    font-weight: bold;
}

.text-teal {
    color: #36aca7;
}

#primary {
    display: none;
}

/* --------------------
  Minimum heights relatives to viewport
-------------------- */
/*.u-height-10 {
    min-height: 10vh;
}

.u-height-20 {
    min-height: 20vh;
}

.u-height-30 {
    min-height: 30vh;
}

.u-height-40 {
    min-height: 40vh;
}

.u-height-50 {
    min-height: 50vh;
}

.u-height-60 {
    min-height: 60vh;
}

.u-height-70 {
    min-height: 70vh;
}

.u-height-80 {
    min-height: 80vh;
}

.u-height-90 {
    min-height: 90vh;
}

.u-height-100 {
    min-height: 100vh;
}*/

.u-o-hidden {
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.navbar-light .nav-item .nav-link {
    padding: 5px 10px;
    font-weight: 600;
}

.navbar-light .navbar-brand {
    margin-right: 3rem;
}

.navbar {
    z-index: 1000 !important;
}

.navbar-collpase.show {
    z-index: 100 !important;
}

.navbar-toggler {
    z-index: 200 !important;
}

.navbar-collapse.show .nav-link {
    padding: 10px 20px;
}
@media only screen and (min-width : 992px) {
    .navbar-expand-lg {
        /* padding: 0 0 15px 0; */
    }
}

.header-logo {
    max-width: 180px;
    width: 100%;
}

/* -------------------------
Language switch
------------------------- */

.lang-option {
    margin: 0;
    padding: 6px 0;
    list-style: none;
    background-image: url('images/translate-icon.svg');
    background-repeat: no-repeat;
}

.lang-option .lang-item {
    opacity: 0;
    display: inline;

}

html[lang="en-GB"] .lang-option .current-lang {
    opacity: 0;
}

html[lang="my-MM"] .lang-option .current-lang {
    opacity: 0;
    float: right;
}
#menu-primary-menu-mm li{
    padding-right: 29px;
}
button:focus{
    outline: none;
}



/* dropdown-menu animation */


@media screen and (min-width:992px) {

    .navbar .dropdown-menu.show {
        -webkit-animation: showDropdown .35s ease forwards;
                animation: showDropdown .35s ease forwards;    
    }
    
    .dropdown:hover > .dropdown-menu {
        display: block;
        -webkit-animation: showDropdown .35s ease forwards;
                animation: showDropdown .35s ease forwards;    
    } 
    
    
}

.headroom--unpinned{
    -webkit-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
            transform: translateY(-100px);
}
.headroom--pinned {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}
@keyframes showDropdown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes showDropdown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

/* -------------------------
  Menu
------------------------- */
.navbar-nav:lang(en-GB) li {
    padding-right: 2rem;
}

.navbar-nav:lang(my-MM) li {
    padding: 0 5px !important;
}

/*.navbar-light .navbar-nav li:first-child a{
  margin-top: -7px;
  -webkit-background-clip: text ;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image:
   linear-gradient(247deg, #e04b7b, #eb6853);
}*/

.navbar-expand-lg {
    background: #fff;
}

.headroom {
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: -webkit-transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
    z-index: 10;
}


.navbar-light .navbar-nav li:first-child a, .navbar-light .navbar-nav li:first-child a:hover {
    -webkit-background-clip: text;
    background-clip: text;
    background-image: -o-linear-gradient(203deg, #e04b7b, #eb6853);
    background-image: linear-gradient(247deg, #e04b7b, #eb6853);
}

.navbar-toggler {
    display: inline-block;
    padding: 0;
    border: 0;
    margin: 0;
    position: relative;
    width: 24px !important;
    height: 18px !important;
    background: none;
}

.navbar-toggler.nav-is-open .menu-icon .menu-icon__bar {

}
.menu-icon{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.menu-icon__bar {
    background: #333;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
            transform-origin: center center;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.menu-icon__bar:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.menu-icon__bar:last-child{
    bottom: 0;
}

.menu-is-open .menu-icon__bar:first-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 50%;
    background: #fff;

}
.menu-is-open .menu-icon__bar:last-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 50%;
    background: #fff;
}

.menu-is-open .menu-icon__bar:nth-child(2) {
    width: 0;
}

.lang-switch-m {
    width: 32px;
    height: 32px;
    margin-left: auto;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
}

.lang-switch-m ul {
    position: absolute;
    width: 100%;
    height: 100%;
    list-style-type: none;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0; 
}
.lang-switch-m ul li a[lang*="my-MM"] {
    background: url('images/lang-mm.svg');
}

.lang-switch-m ul li a[lang*="en-GB"] {
    background: url('images/lang-en.svg');
}
.lang-switch-m ul li a {
    display: inline-block;
    text-indent: 1000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    left: 0;
}

.lang-switch-m ul li.current-lang {
    display: none;
}



@media screen and (max-width: 992px) {
    #menu-primary-menu-mm li,
    .navbar-collapse.show .navbar-nav .nav-item {
        padding-right: 0;
    }

    .navbar:before,
    .navbar:after,
    .navbar > .container:before,
    .navbar > .container:after {
        display: none !important;
    }

    .navbar {
        z-index: 9999;
    }

    .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
        max-width: 100%;
    }

    .navbar-collapse {
        overflow: scroll;
        position: absolute;
        z-index: 10;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        min-height: 100vh;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.86);
        text-align: left;
        padding: 60px 15px 0 15px;
        -webkit-transition: none;
        -o-transition: none;
        transition: none !important;
        -webkit-transform :none !important;
            -ms-transform :none !important;
                transform :none !important;
    }

    .navbar-collapse.show .navbar-nav .nav-item{
        -webkit-animation: navlist 1s forwards;
                animation: navlist 1s forwards;
    }

    @-webkit-keyframes navlist {
        0% {
            opacity: .3;
            -webkit-transform: translateY(5px);
                    transform: translateY(5px);
        }

        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
                    transform: translateY(0);
        }
    }

    @keyframes navlist {
        0% {
            opacity: .3;
            -webkit-transform: translateY(5px);
                    transform: translateY(5px);
        }

        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
                    transform: translateY(0);
        }
    }
    .navbar-light .nav-item {   
        margin-bottom: 15px;
        padding-right: 0;

    }

    .navbar-light .nav-item .nav-link {
        color: #fff !important;
        border-radius: 50px;
        padding-left: 20px !important; 
    }
    .navbar-light .nav-item:first-child .nav-link {
        background: -o-linear-gradient(203deg, #e04b7b, #eb6853);
        background: linear-gradient(247deg, #e04b7b, #eb6853);
        background-clip: unset !important;
        margin-bottom: 15px;
    }
    .navbar-light .nav-item:first-child .nav-link:after {
        display: none;
    }

    .navbar-light .nav-item:nth-child(2) .nav-link {
        background: #8E56A1;
    }

    .navbar-light .nav-item:nth-child(2) .nav-link:before {
        color: #fff !important;
    }

    .navbar-light .nav-item:nth-child(3) .nav-link {
        background: #4CC0BB;
    }

    .navbar-light .nav-item:nth-child(4) .nav-link {
        background: #81D06A;
    }

    .navbar-light .nav-item:nth-child(5) .nav-link {
        background: #F7B525;

    }
    .navbar-light .nav-item:last-child {
        display: none;
    }


    .nav-item,
    .nav-link {
        display: block;
        width: 100%;
    }

    .navbar .dropdown-menu {
        display: block;
        width: 90%;
        margin-left: auto;
    }
}

@media screen and (max-width: 320px) {
    .navbar-collapse {
        padding: 50px 15px 0 15px;
    }
}
.dropdown-toggle {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.dropdown-toggle:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    border: 0;
    width: 18px;
    height: 18px;
    text-align: center;
    color: #e04b7b;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -o-linear-gradient(203deg, #e04b7b, #eb6853);
    background-image: linear-gradient(247deg, #e04b7b, #eb6853);
}

.dropdown-menu {
    background: transparent;
    border: none;
    z-index: 10;
    margin: -8px 0 0 !important;
}

.navbar .dropdown-menu a {
    border: 0;
    position: relative;
    color: #ffffff;
    padding: 10px 20px;
    margin-bottom: 5px;
    border-radius: 50px;
    overflow: hidden;
    font-weight: 600;
    line-height: 24px;
    z-index: 1;
    -webkit-box-shadow: 0 11px 22px 0 rgba(0, 0, 0, 0.29);
            box-shadow: 0 11px 22px 0 rgba(0, 0, 0, 0.29);
}

.navbar .dropdown-menu a:last-child {
    margin-bottom: 0;
}

.navbar .dropdown-menu a:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.accordian_contraceptive .vc_tta.vc_general .vc_tta-panel {
    max-width: 720px;
    width: 100%;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 0 0 #36aca7;
            box-shadow: 0 3px 0 0 #36aca7;
    background-color: #ffffff;
    border: solid 3px #36aca7;
    margin: 20px 0;
}
accordian_contraceptive .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .vc_tta-panel-body p{
    color: #36aca7; 
}
.mojologo{
    padding-top: 12px;
    margin-left: 10px;
}

/*ul.navbar-nav li:first-child a{
  color: #e04b7b !important; 
}*/

.navbar .dropdown-menu a:first-of-type:after {
    background-image: -o-linear-gradient(194deg, #cc4ea1, #b270bc);
    background-image: linear-gradient(256deg, #cc4ea1, #b270bc);
}

.navbar .dropdown-menu a:nth-child(2):after {
    background-image: -o-linear-gradient(167deg, #ffb817, #eb9153);
    background-image: linear-gradient(283deg, #ffb817, #eb9153);
}

.navbar .dropdown-menu a:nth-child(3):after {
    background-image: -o-linear-gradient(194deg, #4bb2e0, #53deeb);
    background-image: linear-gradient(256deg, #4bb2e0, #53deeb);
}

.navbar .dropdown-menu a:last-child:after {
    background-image: -o-linear-gradient(194deg, #46C759, #A4BE40);
    background-image: linear-gradient(256deg, #46C759, #A4BE40);
}
.dropdown-menu a{
    color: #fff !important;
}

.navbar-light .navbar-nav li:nth-child(2) a, .navbar-light .navbar-nav li:nth-child(2) a:before, .navbar-light .navbar-nav li:nth-child(2) a:hover, .navbar-light .navbar-nav li:nth-child(2) a:focus {
    color: #712f88;
}

.navbar-light .navbar-nav li:nth-child(1) a, .navbar-light .navbar-nav li:nth-child(1) a:before, .navbar-light .navbar-nav li:nth-child(1) a:hover, .navbar-light .navbar-nav li:nth-child(1) a:focus{
    color: #fb1e61;  
}
.navbar-light .navbar-nav li:nth-child(2) a:before {
    content: "\f002";
    font-family: 'FontAwesome';
    padding-right: 6px;
}

.navbar-light .navbar-nav li:nth-child(3) a, .navbar-light .navbar-nav li:nth-child(3) a:before, .navbar-light .navbar-nav li:nth-child(3) a:hover, .navbar-light .navbar-nav li:nth-child(3) a:focus {
    color: #36aca7;
}

.navbar-light .navbar-nav li:nth-child(4) a, .navbar-light .navbar-nav li:nth-child(4) a:before, .navbar-light .navbar-nav li:nth-child(4) a:hover, .navbar-light .navbar-nav li:nth-child(4) a:focus {
    color: #489d30;
}

.navbar-light .navbar-nav li:nth-child(5) a, .navbar-light .navbar-nav li:nth-child(5) a:before, .navbar-light .navbar-nav li:nth-child(5) a:hover, .navbar-light .navbar-nav li:nth-child(5) a:focus {
    color: #eba70f;
}

.line {
    border-bottom:: 1px solid #979797;
}

.navbar-light .navbar-nav li:last-child,
.navbar-light .navbar-nav li:last-child a {
    /* margin: 0 !important; */
    padding: 0 !important;
    margin-left: 20px;
   
}

.navbar-light .navbar-nav li:last-child a {
    width: 32px;
    height: 32px;
    position: relative;
}
.navbar-light .navbar-nav li:last-child a[lang*="my-MM"] img,
.navbar-light .navbar-nav li:last-child a[lang*="en-GB"] img {
    display: none !important; 
}
.navbar-light .navbar-nav li:last-child a[lang*="en-GB"]:before,
.navbar-light .navbar-nav li:last-child a[lang*="my-MM"]:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 !important;
    margin-right: 0 !important;
}
.navbar-light .navbar-nav li:last-child a[lang*="my-MM"]:before {
    background-image: url('images/lang-mm.svg');
}
.navbar-light .navbar-nav li:last-child a[lang*="en-GB"]:before {
    background-image: url("images/lang-en.svg");
}
html[lang="my-MM"] .ml-auto{
    margin-left: 19px !important;
}



/* -------------------------
Footer
------------------------- */
.asq h2 {
    font-family: 'Playfair Display', Arial, MyanmarNjaun;
    font-size: 36px;
    font-weight: 900;
}

.asq .chatimg {
    max-width: 47px;
    padding: 10px 0;
}

.asq p {
    color: #404040;
    padding-bottom: 20px;
}
.asq-btn, .asq-fb, .readmore-sextopic, .ajax_homep .alm-btn-wrap .alm-load-more-btn{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.asq-btn, .asq-fb {
    border-radius: 25px;
    color: #f5f5f5;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.asq-btn:hover, .asq-fb:hover {
    color: #fff;
    text-decoration: none;
}
.alm-btn-wrap   {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.asq-btn {
    background-image: -o-linear-gradient(188deg, #cc4ea1, #b270bc);
    background-image: linear-gradient(262deg, #cc4ea1, #b270bc);
    -webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
    padding: 0.6rem 0;
    font-weight: bold;
}

.asq-fb {
    background-image: -o-linear-gradient(352deg, #00c6ff, #006fff);
    background-image: linear-gradient(98deg, #00c6ff, #006fff);
    -webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
    padding: 0.6rem;
}

.asq > :last-child a:before {
    background-image: url('images/bolt-icon.svg');
}
.ftmenu .nav.navbar-nav li a{
    font-weight: bold;
    padding: 5px;
}
.ftmenu .nav.navbar-nav li:nth-child(1) a{
    color: #fb1e61;
}
.ftmenu .nav.navbar-nav li:nth-child(2) a{
    background: -webkit-linear-gradient(#CC4EA1, #B270BC);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ftmenu .nav.navbar-nav li:nth-child(3) a{
    color: #712F88;
}
.ftmenu .nav.navbar-nav li:nth-child(4) a{
    color: #36ACA7;
}
.ftmenu .nav.navbar-nav li:nth-child(5) a{
    color: #489D30;
}
.ft-col .dktlogo{
    max-width: 20%;
    margin-top: -16px;
}
.instaglogo{
    margin-right: -22px;
}
.instaglogo img{
    max-width: 51%;
}
.ftsocial{
    list-style-type: none;
    margin-left: -41px;
  }
  .ftsocial li{
    float: left;   
  }
  .ftsocial.desktop li{
    margin-right: -50px;
  }
  .ft-col p{
    padding: 10px 0;
    font-size: 13px;
    line-height: 1.1rem;
  }
  .ft-col p:lang(my-MM){
    line-height: 1.5rem;
  }
  .orderbtn{
    padding-top: 20px;
  }
  .order{  
    padding: 0.5rem 2rem;
    color: #fff;
    border-radius: 25px;
    background-color: #712f88;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
            box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24);
    text-align: center;
  }
  .ftlinks{
    list-style-type: none;
    margin-left: -38px;
  }
  .products-logo{
      list-style-type: none;
  }
  .products-logo li{
      float: left;
      max-width: 35%;
  }
  .kisslogo{
      margin-left: -35px;
  }
  .ft-cfinder, .ft-clinic, .ft-shop{  
    background-repeat: no-repeat;
    background-size: cover;    
    color: #fff;
    min-height: 130px;
    text-align: center;
  }

  .ft-cfinder{      
    background-image: url('images/banner-1.png');
  }
  .ft-clinic{      
    background-image: url('images/banner-2.png');
  }
  .ft-shop{      
    background-image: url('images/banner-3.png');
  }
  .ftsocial.mobile li a img{
      max-width: 50%;
      width: 100%;
      height: auto;
  }
  .ftsocial.desktop li a img{
    max-width: 42%;
    width: 100%;
    height: auto;
}

.ftsocial.desktop li:last-child a img{
    max-width: 34% !important;
    width: 100%;
    height: auto;
    margin-top: -4px;
}
.ftsocial.mobile li:last-child a img{
    max-width: 39% !important;
    width: 100%;
    height: auto;
}

/* -------------------------
Contraceptive Finder
------------------------- */
.confinder-product {
    background-color: #ffffff;
    -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

.page-header-conf {
    background-color: #36aca7;
}

.page-header-conf h1, .page-header-conf h2, .page-header-conf h3, .page-header-conf p {
    color: #ffffff;
}

.content {
    background: #fafafa;
}

.category-count {
    float: right;
}
.confinder-box{
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}
.confiner-title{
    padding: 10px 0;
    color: #b0b0b0;    
}

.conbox {
    display: block;
}

.float {
    float: left;
}

.clear {
    clear: left;
}
.card-caption-home{
    font-size: 20px;
}
/*        Tab & Filter            */

.nav-tabs p {
    color: #2d918d;
}

.nav.nav-tabs {
    border: 0;
}

.nav-tabs .nav-link {
    border: 1px solid #d6d6d6 !important;
    color: #82868a;
}

.nav-tabs .nav-link.active {
    color: #2d918d;
    border: 1px solid #2d918d !important;
    margin-bottom: 1px;
}

.tab-content > .active {
    display: block;
    /*min-height: 165px;*/
}

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-link.active {
    background: transparent;
}


.nav-tabs .nav-link {
    border-radius: 0;
}

.vc_row-fluid ~ p, .vc_row-fluid ~ ul, .vc_row-fluid ~ ul li {
    display: none;
}


.vc_column-inner  {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#wpdevar_comment_1{
    margin-left: -10px !important;
}
@media screen and (max-width: 576px) {
    /* .btn, button, .alm-load-more-btn {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
        display: block;
    } */
}